
<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://www.fahrradmonteur.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css</id>
	<title>MediaWiki:Mobile.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://www.fahrradmonteur.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css"/>
	<link rel="alternate" type="text/html" href="https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;action=history"/>
	<updated>2026-04-20T11:01:24Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Fahrradmonteur</subtitle>
	<generator>MediaWiki 1.34.2</generator>
	<entry>
		<id>https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54564&amp;oldid=prev</id>
		<title>RalfRoletschek: Änderungen von 173.239.205.21 (Diskussion) wurden auf die letzte Version von RalfRoletschek zurückgesetzt</title>
		<link rel="alternate" type="text/html" href="https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54564&amp;oldid=prev"/>
		<updated>2026-01-21T15:36:25Z</updated>

		<summary type="html">&lt;p&gt;Änderungen von &lt;a href=&quot;/Spezial:Beitr%C3%A4ge/173.239.205.21&quot; title=&quot;Spezial:Beiträge/173.239.205.21&quot;&gt;173.239.205.21&lt;/a&gt; (&lt;a href=&quot;/index.php?title=Benutzer_Diskussion:173.239.205.21&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Benutzer Diskussion:173.239.205.21 (Seite nicht vorhanden)&quot;&gt;Diskussion&lt;/a&gt;) wurden auf die letzte Version von &lt;a href=&quot;/Benutzer:RalfRoletschek&quot; title=&quot;Benutzer:RalfRoletschek&quot;&gt;RalfRoletschek&lt;/a&gt; zurückgesetzt&lt;/p&gt;
&lt;a href=&quot;https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;amp;diff=54564&amp;amp;oldid=54484&quot;&gt;Änderungen zeigen&lt;/a&gt;</summary>
		<author><name>RalfRoletschek</name></author>
		
	</entry>
	<entry>
		<id>https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54484&amp;oldid=prev</id>
		<title>173.239.205.21: HE SPOKE THE TRUTH</title>
		<link rel="alternate" type="text/html" href="https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54484&amp;oldid=prev"/>
		<updated>2026-01-20T18:07:07Z</updated>

		<summary type="html">&lt;p&gt;HE SPOKE THE TRUTH&lt;/p&gt;
&lt;a href=&quot;https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;amp;diff=54484&amp;amp;oldid=54472&quot;&gt;Änderungen zeigen&lt;/a&gt;</summary>
		<author><name>173.239.205.21</name></author>
		
	</entry>
	<entry>
		<id>https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54472&amp;oldid=prev</id>
		<title>RalfRoletschek: Änderungen von 173.239.205.19 (Diskussion) wurden auf die letzte Version von RalfRoletschek zurückgesetzt</title>
		<link rel="alternate" type="text/html" href="https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54472&amp;oldid=prev"/>
		<updated>2026-01-20T14:02:04Z</updated>

		<summary type="html">&lt;p&gt;Änderungen von &lt;a href=&quot;/Spezial:Beitr%C3%A4ge/173.239.205.19&quot; title=&quot;Spezial:Beiträge/173.239.205.19&quot;&gt;173.239.205.19&lt;/a&gt; (&lt;a href=&quot;/index.php?title=Benutzer_Diskussion:173.239.205.19&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Benutzer Diskussion:173.239.205.19 (Seite nicht vorhanden)&quot;&gt;Diskussion&lt;/a&gt;) wurden auf die letzte Version von &lt;a href=&quot;/Benutzer:RalfRoletschek&quot; title=&quot;Benutzer:RalfRoletschek&quot;&gt;RalfRoletschek&lt;/a&gt; zurückgesetzt&lt;/p&gt;
&lt;a href=&quot;https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;amp;diff=54472&amp;amp;oldid=54471&quot;&gt;Änderungen zeigen&lt;/a&gt;</summary>
		<author><name>RalfRoletschek</name></author>
		
	</entry>
	<entry>
		<id>https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54471&amp;oldid=prev</id>
		<title>173.239.205.19: WE'LL HONOR HIS NAME</title>
		<link rel="alternate" type="text/html" href="https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54471&amp;oldid=prev"/>
		<updated>2026-01-19T21:28:38Z</updated>

		<summary type="html">&lt;p&gt;WE&amp;#039;LL HONOR HIS NAME&lt;/p&gt;
&lt;a href=&quot;https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;amp;diff=54471&amp;amp;oldid=54422&quot;&gt;Änderungen zeigen&lt;/a&gt;</summary>
		<author><name>173.239.205.19</name></author>
		
	</entry>
	<entry>
		<id>https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54422&amp;oldid=prev</id>
		<title>RalfRoletschek: Änderungen von 64.64.98.5 (Diskussion) wurden auf die letzte Version von RalfRoletschek zurückgesetzt</title>
		<link rel="alternate" type="text/html" href="https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54422&amp;oldid=prev"/>
		<updated>2026-01-17T15:03:16Z</updated>

		<summary type="html">&lt;p&gt;Änderungen von &lt;a href=&quot;/Spezial:Beitr%C3%A4ge/64.64.98.5&quot; title=&quot;Spezial:Beiträge/64.64.98.5&quot;&gt;64.64.98.5&lt;/a&gt; (&lt;a href=&quot;/index.php?title=Benutzer_Diskussion:64.64.98.5&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Benutzer Diskussion:64.64.98.5 (Seite nicht vorhanden)&quot;&gt;Diskussion&lt;/a&gt;) wurden auf die letzte Version von &lt;a href=&quot;/Benutzer:RalfRoletschek&quot; title=&quot;Benutzer:RalfRoletschek&quot;&gt;RalfRoletschek&lt;/a&gt; zurückgesetzt&lt;/p&gt;
&lt;a href=&quot;https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;amp;diff=54422&amp;amp;oldid=54398&quot;&gt;Änderungen zeigen&lt;/a&gt;</summary>
		<author><name>RalfRoletschek</name></author>
		
	</entry>
	<entry>
		<id>https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54398&amp;oldid=prev</id>
		<title>64.64.98.5: Die Seite wurde geleert.</title>
		<link rel="alternate" type="text/html" href="https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54398&amp;oldid=prev"/>
		<updated>2026-01-14T00:58:40Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde geleert.&lt;/p&gt;
&lt;a href=&quot;https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;amp;diff=54398&amp;amp;oldid=54367&quot;&gt;Änderungen zeigen&lt;/a&gt;</summary>
		<author><name>64.64.98.5</name></author>
		
	</entry>
	<entry>
		<id>https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54367&amp;oldid=prev</id>
		<title>RalfRoletschek: Schützte „MediaWiki:Mobile.css“ ([Bearbeiten=Nur Administratoren erlauben] (unbeschränkt) [Verschieben=Nur Administratoren erlauben] (unbeschränkt))</title>
		<link rel="alternate" type="text/html" href="https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54367&amp;oldid=prev"/>
		<updated>2026-01-12T15:30:03Z</updated>

		<summary type="html">&lt;p&gt;Schützte „&lt;a href=&quot;/MediaWiki:Mobile.css&quot; title=&quot;MediaWiki:Mobile.css&quot;&gt;MediaWiki:Mobile.css&lt;/a&gt;“ ([Bearbeiten=Nur Administratoren erlauben] (unbeschränkt) [Verschieben=Nur Administratoren erlauben] (unbeschränkt))&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;de&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Nächstältere Version&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Version vom 12. Januar 2026, 15:30 Uhr&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;de&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(kein Unterschied)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>RalfRoletschek</name></author>
		
	</entry>
	<entry>
		<id>https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54366&amp;oldid=prev</id>
		<title>RalfRoletschek: Änderungen von 64.64.112.5 (Diskussion) wurden auf die letzte Version von RalfRoletschek zurückgesetzt</title>
		<link rel="alternate" type="text/html" href="https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54366&amp;oldid=prev"/>
		<updated>2026-01-12T15:29:49Z</updated>

		<summary type="html">&lt;p&gt;Änderungen von &lt;a href=&quot;/Spezial:Beitr%C3%A4ge/64.64.112.5&quot; title=&quot;Spezial:Beiträge/64.64.112.5&quot;&gt;64.64.112.5&lt;/a&gt; (&lt;a href=&quot;/index.php?title=Benutzer_Diskussion:64.64.112.5&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Benutzer Diskussion:64.64.112.5 (Seite nicht vorhanden)&quot;&gt;Diskussion&lt;/a&gt;) wurden auf die letzte Version von &lt;a href=&quot;/Benutzer:RalfRoletschek&quot; title=&quot;Benutzer:RalfRoletschek&quot;&gt;RalfRoletschek&lt;/a&gt; zurückgesetzt&lt;/p&gt;
&lt;a href=&quot;https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;amp;diff=54366&amp;amp;oldid=54337&quot;&gt;Änderungen zeigen&lt;/a&gt;</summary>
		<author><name>RalfRoletschek</name></author>
		
	</entry>
	<entry>
		<id>https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54337&amp;oldid=prev</id>
		<title>64.64.112.5: Die Seite wurde geleert.</title>
		<link rel="alternate" type="text/html" href="https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=54337&amp;oldid=prev"/>
		<updated>2026-01-10T04:07:49Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde geleert.&lt;/p&gt;
&lt;a href=&quot;https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;amp;diff=54337&amp;amp;oldid=37070&quot;&gt;Änderungen zeigen&lt;/a&gt;</summary>
		<author><name>64.64.112.5</name></author>
		
	</entry>
	<entry>
		<id>https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=37070&amp;oldid=prev</id>
		<title>RalfRoletschek: Die Seite wurde neu angelegt: „/* Das folgende CSS wird für alle Nutzer der mobilen Version geladen. */ /* ############### unkomprimierte Version der common.css ####################### */…“</title>
		<link rel="alternate" type="text/html" href="https://www.fahrradmonteur.de/index.php?title=MediaWiki:Mobile.css&amp;diff=37070&amp;oldid=prev"/>
		<updated>2017-11-29T14:10:38Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Das folgende CSS wird für alle Nutzer der mobilen Version geladen.: &lt;/span&gt; &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;############### unkomprimierte Version der common.css #######################: &lt;/span&gt;…“&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Das folgende CSS wird für alle Nutzer der mobilen Version geladen. */&lt;br /&gt;
/* ############### unkomprimierte Version der common.css ####################### */&lt;br /&gt;
&lt;br /&gt;
 /* Edit with Form  verbergen */&lt;br /&gt;
body.page-Fahrradtechnik_und_Fotografie #ca-form_edit {display:none; }&lt;br /&gt;
/* Add new section verbergen */&lt;br /&gt;
body.page-Fahrradtechnik_und_Fotografie #ca-addsection {display:none; }&lt;br /&gt;
 /* Überschrift verbergen */&lt;br /&gt;
body.page-Fahrradtechnik_und_Fotografie h1.firstHeading {display: none; }&lt;br /&gt;
body.page-Mobil-speichenrechner h1.firstHeading {display: none; }&lt;br /&gt;
 /* Redirhinweis verbergen */&lt;br /&gt;
body.page-Fahrradtechnik_und_Fotografie #contentSub {display: none; }&lt;br /&gt;
&lt;br /&gt;
small {font-size: 0.88em;}&lt;br /&gt;
pre, code, syntaxhighlight, source { font-size:115%; }&lt;br /&gt;
#p-personal {display:none; }&lt;br /&gt;
#mw-panel { display:none; }&lt;br /&gt;
.vectorTabs {position:relative; left:-170px !important;}&lt;br /&gt;
#content, #footer, .mw-body {margin-left:0 !important;}&lt;br /&gt;
/* #content, .mw-body {position:absolute; left:-170px !important;} */&lt;br /&gt;
a.internal { color:navy !important;}&lt;br /&gt;
a.external { color:#006600 !important;}&lt;br /&gt;
a:active { color: #002bb8; }&lt;br /&gt;
.button {&lt;br /&gt;
border:1px solid silver; padding:9px; background-image: -webkit-linear-gradient(white 0%, #9FBFD2 100%);&lt;br /&gt;
color:black !important;; text-decoration:none !important;;&lt;br /&gt;
        background-image: -moz-linear-gradient(white 0%, #9FBFD2 100%);&lt;br /&gt;
        background-image: -o-linear-gradient(white 0%, #9FBFD2 100%);&lt;br /&gt;
        background-image: linear-gradient(white 0%, #9FBFD2 100%);&lt;br /&gt;
-moz-box-shadow:3.5px 3.5px 5px #8c8c8c;&lt;br /&gt;
        -webkit-box-shadow:3.5px 3.5px 5px #8c8c8c;&lt;br /&gt;
        box-shadow:3.5px 3.5px 5px #8c8c8c;&lt;br /&gt;
        border-radius:16px;&lt;br /&gt;
        -moz-border-radius:16px;&lt;br /&gt;
        -webkit-border-radius:16px;&lt;br /&gt;
}&lt;br /&gt;
.button:hover {&lt;br /&gt;
background-image: -webkit-gradient(linear, left top, left bottom, from(#c1c1c1), to(#ffffff));&lt;br /&gt;
        background-image: -webkit-linear-gradient(top, #c1c1c1, #ffffff);&lt;br /&gt;
        background-image: -moz-linear-gradient(top, #c1c1c1, #ffffff);&lt;br /&gt;
        background-image: -o-linear-gradient(top, #c1c1c1, #ffffff);&lt;br /&gt;
        background-image: linear-gradient(top bottom, #c1c1c1, #ffffff);&lt;br /&gt;
-moz-box-shadow:3.5px 3.5px 5px #000000;&lt;br /&gt;
        -webkit-box-shadow:3.5px 3.5px 5px #000000;&lt;br /&gt;
        box-shadow:3.5px 3.5px 5px #000000;&lt;br /&gt;
}&lt;br /&gt;
#taxobox {font-size:0.9em; width: 33em; border: 1px solid #aaaaaa; background-color: #f9f9f9; color: black; float: right; margin-left:36px; margin-top:-2px; -webkit-box-shadow: 3px 2px 5px #aaa; -moz-box-shadow: 3px 2px 5px #aaa; box-shadow: 3px 2px 5px #aaa; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; }&lt;br /&gt;
#taxobox-oben {text-align: center; background-color:#ccccff; font-size:1.5em; padding-top:6px; padding-bottom:6px; Color:#575757; }&lt;br /&gt;
#taxobox-unten {background-Color:#ccccff; }&lt;br /&gt;
td {vertical-align: top;}&lt;br /&gt;
/* Aufklappmenü (Löschen, Verschieben...) nach oben */&lt;br /&gt;
.vectorMenu ul {border:5px solid blue; z-index:999 !important; }&lt;br /&gt;
#content h1 { border-bottom: dotted; color:navy; }&lt;br /&gt;
#bodyContent h2, h3, h4 { border-bottom: none; }&lt;br /&gt;
h2.box { color:black; font-family:Garamond, Times, serif; font-size:1.7em; font-variant:small-caps; font-weight:900;  }&lt;br /&gt;
&lt;br /&gt;
table.t {&lt;br /&gt;
   border-width:          2px; &lt;br /&gt;
   border-style:          solid;&lt;br /&gt;
   border-color:          gray;&lt;br /&gt;
   border-collapse:       collapse; &lt;br /&gt;
}&lt;br /&gt;
.t th {&lt;br /&gt;
   vertical-align:        middle;&lt;br /&gt;
   border-bottom-width:   2px;&lt;br /&gt;
   background-color:      #dddddd;&lt;br /&gt;
}&lt;br /&gt;
.t td {&lt;br /&gt;
   padding:               6px;&lt;br /&gt;
   vertical-align:        top;&lt;br /&gt;
   border-bottom-width:   1px;&lt;br /&gt;
   background-color:      #f2f2f2;&lt;br /&gt;
}&lt;br /&gt;
.t td, .t th {&lt;br /&gt;
   border-bottom-style:   solid;&lt;br /&gt;
   border-bottom-color:   gray;&lt;br /&gt;
   border-left-width:     1px;&lt;br /&gt;
   border-left-style:     solid;&lt;br /&gt;
   border-left-color:     silver;&lt;br /&gt;
}&lt;br /&gt;
table.wikitable.zebra &amp;gt; tbody &amp;gt; :nth-child(odd):not([class*=&amp;quot;hintergrundfarbe&amp;quot;]) {&lt;br /&gt;
	background: white;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe1 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe1,&lt;br /&gt;
table.hintergrundfarbe1,&lt;br /&gt;
.hintergrundfarbe1 { /* Wie Inhaltsverzeichnis */&lt;br /&gt;
	background-color: #f9f9f9;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe2 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe2,&lt;br /&gt;
table.hintergrundfarbe2,&lt;br /&gt;
.hintergrundfarbe2 { /* &amp;quot;Weiß&amp;quot;, für Nicht-Artikel-Seiten, neutral */&lt;br /&gt;
	background-color: #fff;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe3 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe3,&lt;br /&gt;
table.hintergrundfarbe3,&lt;br /&gt;
.hintergrundfarbe3 { /* &amp;quot;Gelb&amp;quot;, auffällig */&lt;br /&gt;
	background-color: #ffff40;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe4 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe4,&lt;br /&gt;
table.hintergrundfarbe4,&lt;br /&gt;
.hintergrundfarbe4 { /* Sehr auffällig */&lt;br /&gt;
	background-color: #fa0;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe5 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe5,&lt;br /&gt;
table.hintergrundfarbe5,&lt;br /&gt;
.hintergrundfarbe5 { /* Neutral, abgesetzt */&lt;br /&gt;
	background-color: #e0e0e0;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe6 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe6,&lt;br /&gt;
table.hintergrundfarbe6,&lt;br /&gt;
.hintergrundfarbe6 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
	background-color: #b3b7ff;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe7 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe7,&lt;br /&gt;
table.hintergrundfarbe7,&lt;br /&gt;
.hintergrundfarbe7 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
	background-color: #ffcbcb;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe8 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe8,&lt;br /&gt;
table.hintergrundfarbe8,&lt;br /&gt;
.hintergrundfarbe8 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
	background-color: #ffebad;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe9 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe9,&lt;br /&gt;
table.hintergrundfarbe9,&lt;br /&gt;
.hintergrundfarbe9 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
	background-color: #b9ffc5;&lt;br /&gt;
}&lt;br /&gt;
.editbutton {&lt;br /&gt;
float:right;&lt;br /&gt;
display: block;&lt;br /&gt;
font-size:0.9em; &lt;br /&gt;
font-family: Helvetica, Futura, &amp;quot;Century Gothic&amp;quot;, &amp;quot;Calibri&amp;quot;, &amp;quot;Franklin Gothic Book&amp;quot;, Verdana, sans-serif; &lt;br /&gt;
text-align:right; !important;&lt;br /&gt;
font-weight:bolder; &lt;br /&gt;
border: 1px solid gray;&lt;br /&gt;
padding-left: 24px;&lt;br /&gt;
padding-right: 24px;&lt;br /&gt;
display: inline-block;&lt;br /&gt;
background-image: -webkit-linear-gradient(#f2f2f2 0%, #cfcfcf 100%); &lt;br /&gt;
background-image: -moz-linear-gradient(#f2f2f2 0%, #cfcfcf 100%); &lt;br /&gt;
background-image: -o-linear-gradient(#f2f2f2 0%, #cfcfcf 100%); &lt;br /&gt;
background-image: linear-gradient(#f2f2f2 0%, #cfcfcf 100%);&lt;br /&gt;
}&lt;br /&gt;
.prettytable {background: #f9f9f9; border: 1px solid #aaa; border-collapse: collapse; margin: 1em 1em 1em 0;}&lt;br /&gt;
.prettytable th, .prettytable td {border: 1px solid #aaa; padding: 0.2em;}&lt;br /&gt;
.prettytable th {text-align: center;}&lt;br /&gt;
.prettytable caption {	font-weight: bold;}&lt;br /&gt;
&lt;br /&gt;
.liste_weisz {background: #f9f9f9;}&lt;br /&gt;
.liste_blau {background: #c7e8ff;}&lt;br /&gt;
&lt;br /&gt;
.mitte {text-align: center;}&lt;br /&gt;
&lt;br /&gt;
.boxtop{&lt;br /&gt;
	background-color: #352C66;&lt;br /&gt;
	border-bottom: 1px solid #000000;&lt;br /&gt;
	color: #FFFFFF;&lt;br /&gt;
	display: block;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	padding: 3px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	background-image: url(http://www.fahrradmonteur.de/images/d/dd/Zahn.png);&lt;br /&gt;
	background-position: top left;&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
	-moz-border-radius-topright: 1em;&lt;br /&gt;
}&lt;br /&gt;
/* .li {&lt;br /&gt;
	float: left;&lt;br /&gt;
	width: 49%;&lt;br /&gt;
}&lt;br /&gt;
.re {&lt;br /&gt;
	float: right;&lt;br /&gt;
	width: 49%;&lt;br /&gt;
} */&lt;br /&gt;
.in {&lt;br /&gt;
	padding: 4px;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	padding-bottom: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
span[id ^='pedia'] { &lt;br /&gt;
padding-left: 15px;&lt;br /&gt;
background: transparent url(/images/0/05/Wp-favicon.png) no-repeat center left;&lt;br /&gt;
}&lt;br /&gt;
/*personal toolbar oben rechts */&lt;br /&gt;
#p-personal ul li  {&lt;br /&gt;
background: white;&lt;br /&gt;
   margin: 0 .3em 0 0;&lt;br /&gt;
   padding: 0 .8em 0 .8em;&lt;br /&gt;
}&lt;br /&gt;
#p-personal a  {&lt;br /&gt;
color:silver;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>RalfRoletschek</name></author>
		
	</entry>
</feed>